package kr.co.hanwha.hifive.data.model;

/**
 * Created by sanghoonkwon on 2018. 3. 15..
 */

public class DabMemberData {
    /**
     * 288
     */
    int member_id;

    /**
     * "나미리"
     */
    String member_name;
    /**
     * 20
     */
    int role_code;
    /**
     * "캡틴"
     */
    String role_name;

    public int getMember_id() {
        return member_id;
    }

    public String getMember_name() {
        return member_name;
    }

    public int getRole_code() {
        return role_code;
    }

    public String getRole_name() {
        return role_name;
    }
}
/*
{
    "member_id": 288,
    "member_name": "나미리",
    "role_code": 20,
    "role_name": "캡틴"
}
 */